

/****** Homepage Styles ******/

/* Hero Section Styles */

#hero {
	background-color: #161416;
	color: #999;
	font-weight: 600;
	padding: 0;
	position: relative;
	overflow: hidden;
}
#hero .row {
	clear: both;
}
#hero h1 {
	color: #fff;
	padding: 0 10px 40px 0;
	line-height: 1;
	max-width: 50%;
	font-weight:600;
}
#hero p.subline {
    max-width: 50%;
    color: #fff;
    margin-top: -30px;
    margin-bottom: 25px;
    line-height: 1.25;
    font-weight: 300;
}
#hero .view {
	color: #fff;
	margin-top: 5px;
}
#hero .view:hover {
	color: #d19f0e;
}
#hero .learn, #hero .virtual {
	float: left;
	text-align: center;
}
#hero .btn-yellow {
	margin-bottom: 20px;
}
#hero .container {
	position: relative;
	height: 100%;
}
#hero .virtual a {
	margin-left: 50px;
	background: url('../../img/virtual-background.jpg') #333;
	background-size: cover;
	background-position: center center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
#hero span.icon-virtual-tour {
	color: #fff;
	margin: 0 auto;
	display: block;
	padding: 23px;
	font-size: 24px;
	background: rgba(0,0,0,.25);
}
#hero .virtual span.take {
	background: #D19F0E;
	color: #000;
	font-weight: 800;
	font-size: .675em;
	padding: 5px 15px;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	text-transform: uppercase;
}
#hero .virtual:hover a span.take {
	color: #ffffff !important;
}
#hero .virtual:hover span.icon-virtual-tour {
	background: rgba(0,0,0,.5);
}
#hero .virtual:before {
	content: ' ';
	float: left;
	height: 93px;
	border-left: 2px solid #666;
	display: inline-block;
	position: relative;
	left: 22px;
}
#quicknav {
	background: #D19F0E;
	margin: 10% auto 0;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
}
#quicknav ul {
	display: table;
	width: 100%;
	list-style: none;
	padding-right: 160px;
	position: relative;
}
#quicknav li {
	padding: 13px 0 13px;
	display: table-cell;
	text-align: center;
	position: relative;
}
#quicknav li:before {
	content: '';
	opacity: .25;
	float: left;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	background: #000;
	width: 1px;
	height: 20px;
}
#quickdrop {
	display: none;
}
#quickdrop i {
	padding-left: 5px;
	float: right;
}
#quicknav li:first-child:before, #quicknav li:last-child:before {
	display: none;
}
#quicknav li a {
	color: #000000;
	font-size: .875em;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 15px;
	display: block;
}
#quicknav a.quicklink.bclogin {
	float: right;
	padding: 0 20px;
	background: #aa1a1e;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	line-height: 50px;
	width: 160px;
	color: #ffffff !important;
	border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-ms-border-radius: 0 5px 0 0;
	-o-border-radius: 0 5px 0 0;
	float: right;
}
#quicknav span.icon-lock {
	color: #d58d8f;
	font-size: .875em;
	padding-right: 5px;
}
#quicknav li:last-child {
	padding-right: 160px;
	position: absolute;
	right: 0;
	height: 100%;
	top: 0;
	width: 160px;
}
#quicknav li a:hover, #quickdrop:hover {
	color: #ffffff;
}
#quicknav a.quicklink.bclogin:hover {
	background: #c01d22;
}
#quicknav a.quicklink.bclogin:hover span {
	color: #ffffff;
}

/* End Quick Nav */

/* Homepage Welcome */

section#welcome {
	padding: 30px 0;
}
#welcome img {
	width: 100%;
	max-width: 300px;
}
#welcome p {
	font-size: 1.156em;
	line-height: 1.5;
	font-weight: 600;
	padding: .25em 0 .5em;
}
#welcome p.subtext {
	font-size: .875em;
	line-height: 2;
}
#welcome p.subtext a {
	font-size: 1em;
}
#welcome .view {
	display: block;
}
#questions {
	background: #ebebeb;
	padding: 20px 20px 15px;
	float: left;
	width: 100%;
	margin: 0;
}
#questions ul {
	float: left;
	clear: both;
}
#questions li {
    padding-bottom: 6px;
}
#questions li:last-child {
    padding-bottom: 0px;
}
#questions h3 {
	margin: 0 0 1em;
	font-family: 'Open Sans';
	font-size: 1.25em;
	font-weight: 800;
	float: left;
	text-transform: none;
	display: block;
}
#questions span.icon-receptionist {
	font-size: 6em;
	float: right;
	color: #757575;
}
#questions a {
	color: #aa1a1e;
	font-size: .875em;
	display: inline-block;
	padding: 0 0 5px;
	font-weight: 600;
}
#questions a:hover {
	color: #000000;
	text-decoration: underline;
}
#questions i {
	display: inline-block;
	padding-right: 9px;
	width: 25px;
	font-weight: 600;
}
#welcome a.yellow:hover {
    color: #000 !important;
    text-decoration: underline;
}

/* End Welcome Section */

/* Testimonials Section */

.testimonial-text p {
	color: #ffffff;
	font-size: 1.625em;
	font-weight: 400;
	font-style: italic;
	opacity: .75;
	font-family: 'Open Sans';
	line-height: 1.5;
	margin: 10px 0 35px;
}

.student {
	padding: 20px 0 0 0;
	float: left;
	margin-right: 50px;
	border-top: 2px solid #1f1f1f;
}

.testimonial-detail span.name {
	font-family: 'Shadows Into Light';
	font-size: 1.625em;
	display: inline-block;
	color: #ffffff;
	opacity: .5;
	float: left;
}

#testimonials span.major {
	display: inline-block;
	float: left;
	clear: both;
	color: #ffffff;
	opacity: .25;
	font-size: .8125em;
	font-weight: 600;
	padding-top: 10px;
}

.testimonials img {
	padding-left: 25px;
}

.testimonial-detail img:hover {
	opacity: .7;
}

/* End Testimonials Section */


/* Callout Section */

#callout img {
	display: block;
	margin: 0 auto;
	text-align: center;
	margin-top: 20px;
}
#callout .img-full {
	max-width: 622px;
}

/* End Callout Section */

/* Dash Butte Strong */

.dash-logo img {
    float: left;
    height: 100%;
    padding-top: 10px;
    width: auto;
}

/* Alert Bar */

.alerts {
    font-size: .875em;
	float: left;
    width: 100%;
}

.alerts a {
    display: block;
    padding: 10px 0 11px 32px;
    position: relative;
    width: calc(100% - 33px);
	float:left;
}

.alerts i {
    font-size: 1.25em;
    padding: 10px 9px 8px 8px;
}

@media screen and (max-width:640px) {
	.alerts a {
		padding: 10px 0 11px 45px;
		width: calc(100% - 45px);
	}
	.alerts i {
    	font-size: 2em;
	}
}

.alerts i:hover {
	cursor:pointer;
	opacity:.8;
}

#alert {background:#d19f0e;}

#alert:hover {
	background:#e9b211;
}

#alert.dark-red {
    background: #661a1e;
}

#alert.dark-red a, #alert.dark-red i {
    color: #fff !important;
}

#alert.dark-red:hover {
    background: #881a1e;
}

#warning {background: #aa1a1e;}

#warning:hover {
	background:#c01d22;
}

/* Hero Slider */

#hero .slider .owl-buttons div {
    background: none;
}

#hero .slider .owl-buttons div:hover {
	background:rgba(0,0,0,.5);
	border-radius:0;
}

#hero .slider .owl-next, #hero .slider .owl-prev {
    position: absolute;
    top: 0;
    height: 100%;
    font-size: 2em;
    padding: 0;
    margin: 0;
    width: 45px;
}

#hero .slider .owl-prev {
    left: 0;
    top: 0;
}

#hero .slider .owl-next {
    right: 0;
    top: 0;
}

#hero .slider .owl-prev i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    left: 10px;
}

#hero .slider .owl-next i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    right: 10px;
}

#hero .slider .owl-pagination {
    position: absolute;
    left: 50%;
    bottom: 60px;
    transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

#hero .slider .owl-controls {
    margin: 0;
}

#hero .slider .heroText {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%)q;
    height: auto;
	padding: 0 15px 50px;
}

#hero .slider-wrapper div#quicknav {
    margin-top: -50px;
}

#hero .slider .slide {
	max-height:500px;
}

#hero .slider h1 {
	max-width: 100%;
	padding-bottom: 15px;
}

#hero .slider p.subline {
	margin-top:0;
	max-width:100%;
}

/* Updates from Removing Circle Image and Adding PSPS */

.welcomeBoxes #steps a, .welcomeBoxes .steps a {
    clear: both !important;
    display: block;
    line-height: 1.32 !important;
}

.welcomeBoxes p {
    font-size: 1em !important;
    line-height: 1 !important;
    padding: 0 !important;
}

.welcomeBoxes #steps .small, .welcomeBoxes .steps .small {
    padding-top: 3px !important;
}

#psps {
    background-image: url(../../img/electric-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right -50px center;
}

/*
@media screen and (min-width:1350px) {
	#hero .slider .img-full {
		margin-top:-5%;
	}
}
*/

@media screen and (max-width:1349px) {
	#hero .slider-wrapper div#quicknav {margin-top:0;}
	#hero .slider .owl-controls { margin: 0; }
	#hero .slider .owl-pagination {
    position: absolute;
    bottom: 10px;
	}
	#hero .slider .heroText {
    padding: 0 15px;
	}
}